Public Class Exitdemo

    Private Sub Button1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button1.Click
        If MsgBox("Chấm dứt chương trình?", MessageBoxButtons.YesNo, "Cảnh báo") = DialogResult.Yes Then
            Application.Exit()
        End If

    End Sub
End Class
